Bug 980579 - [abrt] midori-0.4.7-2.fc18: handle_error: Process /usr/bin/midori was killed by signal 5 (SIGTRAP)
[abrt] midori-0.4.7-2.fc18: handle_error: Process /usr/bin/midori was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:ec6f649556f104459fd1d8be482...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 14:43 EDT by nimgeneva
Modified: 2014-02-05 17:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:03:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (66.73 KB, text/plain)
2013-07-02 14:43 EDT, nimgeneva
no flags Details
File: cgroup (128 bytes, text/plain)
2013-07-02 14:43 EDT, nimgeneva
no flags Details
File: core_backtrace (7.53 KB, text/plain)
2013-07-02 14:43 EDT, nimgeneva
no flags Details
File: dso_list (11.57 KB, text/plain)
2013-07-02 14:43 EDT, nimgeneva
no flags Details
File: environ (1.59 KB, text/plain)
2013-07-02 14:43 EDT, nimgeneva
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-02 14:43 EDT, nimgeneva
no flags Details
File: maps (75.56 KB, text/plain)
2013-07-02 14:44 EDT, nimgeneva
no flags Details
File: open_fds (1.80 KB, text/plain)
2013-07-02 14:44 EDT, nimgeneva
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2013-07-02 14:44 EDT, nimgeneva
no flags Details
File: var_log_messages (346 bytes, text/plain)
2013-07-02 14:44 EDT, nimgeneva
no flags Details
File: xsession_errors (164 bytes, text/plain)
2013-07-02 14:44 EDT, nimgeneva
no flags Details

  None (edit)
Description nimgeneva 2013-07-02 14:43:37 EDT
Description of problem:
 - I had 4 Midoriy Tabs Opened, The crash gave When i closed the last one

Version-Release number of selected component:
midori-0.4.7-2.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        midori
crash_function: handle_error
executable:     /usr/bin/midori
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 handle_error at xcb_io.c:213
 #5 handle_response at xcb_io.c:325
 #6 _XReadEvents at xcb_io.c:441
 #7 _cairo_xlib_shm_surface_flush at cairo-xlib-surface-shm.c:696
 #8 *INT_cairo_surface_flush at cairo-surface.c:1510
 #9 INT_cairo_surface_flush at cairo-surface.c:1500
 #10 _cairo_xlib_surface_discard_shm at cairo-xlib-surface.c:369
 #11 _cairo_xlib_surface_finish at cairo-xlib-surface.c:401
 #12 _cairo_surface_finish at cairo-surface.c:1007
 #13 *INT_cairo_surface_destroy at cairo-surface.c:945
Comment 1 nimgeneva 2013-07-02 14:43:41 EDT
Created attachment 767906 [details]
File: backtrace
Comment 2 nimgeneva 2013-07-02 14:43:45 EDT
Created attachment 767907 [details]
File: cgroup
Comment 3 nimgeneva 2013-07-02 14:43:48 EDT
Created attachment 767908 [details]
File: core_backtrace
Comment 4 nimgeneva 2013-07-02 14:43:51 EDT
Created attachment 767909 [details]
File: dso_list
Comment 5 nimgeneva 2013-07-02 14:43:54 EDT
Created attachment 767910 [details]
File: environ
Comment 6 nimgeneva 2013-07-02 14:43:57 EDT
Created attachment 767911 [details]
File: limits
Comment 7 nimgeneva 2013-07-02 14:44:00 EDT
Created attachment 767912 [details]
File: maps
Comment 8 nimgeneva 2013-07-02 14:44:03 EDT
Created attachment 767913 [details]
File: open_fds
Comment 9 nimgeneva 2013-07-02 14:44:06 EDT
Created attachment 767914 [details]
File: proc_pid_status
Comment 10 nimgeneva 2013-07-02 14:44:09 EDT
Created attachment 767915 [details]
File: var_log_messages
Comment 11 nimgeneva 2013-07-02 14:44:15 EDT
Created attachment 767916 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 09:13:46 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:03:01 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.